Bienvenido a la Comunidad UBNT

Problema en la instalacion de AirControl 2 beta 22

chimicomchimicom 44 Puntos
editado mayo 2016 en airMAX
Estimados:
                Tenia en funcionamiento mi aircontrol 2 beta 18 funcionando, se me dio por actulizarlo al beta 22 para probarlo y resulta que en plena instalacion me sale un error Failed to configure PostgreSQL database, lo estoy corriendo en un windows 7, si sigo despues no me conecta que puede estar pasando. Probe con versiones anteriores al 22 y pasa lo miso. Agradeceria alguna opinion o solucion en mejor de los casos.
Saludos

Comentarios

  • Hola @chimicom ! Pasé tu post aquí a airMAX porque parece que por error lo colocaste en Historias Exitosas. Estuve viendo por ahí en la comunidad a ver si te encontraba una respuesta, y el consenso parece ser actualizar a beta 22, lo cual ya hiciste... @ptt es mega experto en todo esto, tal vez él tenga alguna idea de como ayudarte? PTT? Perdón por tirarte al fuego,  :D pero siempre tienes la solución!
    chimicom
  • UI-AlexCaldasUI-AlexCaldas 107 Puntos
    editado mayo 2016
    Nooo! Había puesto todas mis esperanzas en @ptt. @chimicom , tal vez intenta eso que te sugiere @ptt...nunca se sabe. Si no, siempre está la opción de abrir un tiquete de soporte a support@ubnt.com
  • chimicomchimicom 44 Puntos
    editado mayo 2016
    Probe instalando el ppostgresql bajandolo de www.postgresql.org/download/. 
    Luego instale el AC2 sin pastgresaql y solucionado el problema, lo conecte con la base y listo.
    Por lo menos a mi me funciono asi
    UI-AlexCaldas
  • Alguien sabe que debo poner aqui o que procedimiento hay que hacer?



    Estoy muy perdido en esto de la instalación del Aircontrol

    Quedo al pendiente de sus aportes
    Saludos compañeros!
    aircontrol
Inicia Sesión o Regístrate para dejar un comentario.